<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="15505" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="15510"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" reuseIdentifier="CRLaunchGuideCell_1" id="gTV-IL-0wX" customClass="CRLaunchGuideCell_1" customModule="CallRecorder" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="399" height="764"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="399" height="764"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="home_guide_bg_02" translatesAutoresizingMaskIntoConstraints="NO" id="ntd-4L-eCA">
                        <rect key="frame" x="0.0" y="0.0" width="399" height="764"/>
                    </imageView>
                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="9Uh-nI-FAG">
                        <rect key="frame" x="61" y="604.5" width="277" height="59.5"/>
                        <color key="backgroundColor" red="0.97254901960784312" green="0.090196078431372548" blue="0.094117647058823528" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstAttribute="width" secondItem="9Uh-nI-FAG" secondAttribute="height" multiplier="280:60" id="wg6-Jx-qVU"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" pointSize="20"/>
                        <state key="normal" title="继续"/>
                    </button>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" usesAttributedText="YES" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="K4R-up-T0T">
                        <rect key="frame" x="38" y="472.5" width="323" height="84"/>
                        <attributedString key="attributedText">
                            <fragment content="您的隐私是我们所关切的事。我们希望提供透 明度并确保用户隐私。请了解我们如何处理有 关您的设备数据。继续即表示您确认并接受我们的">
                                <attributes>
                                    <color key="NSColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <font key="NSFont" metaFont="system" size="15"/>
                                    <paragraphStyle key="NSParagraphStyle" alignment="center" lineBreakMode="wordWrapping" baseWritingDirection="natural" lineSpacing="4" tighteningFactorForTruncation="0.0"/>
                                </attributes>
                            </fragment>
                            <fragment content="隐私政策">
                                <attributes>
                                    <color key="NSColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <font key="NSFont" metaFont="system" size="15"/>
                                    <paragraphStyle key="NSParagraphStyle" alignment="center" lineBreakMode="wordWrapping" baseWritingDirection="natural" lineSpacing="4" tighteningFactorForTruncation="0.0"/>
                                    <integer key="NSUnderline" value="1"/>
                                    <color key="NSUnderlineColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </attributes>
                            </fragment>
                        </attributedString>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="隐私声明" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="9b3-7V-fDT">
                        <rect key="frame" x="126.5" y="401.5" width="146" height="43"/>
                        <fontDescription key="fontDescription" type="system" pointSize="36"/>
                        <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="wjW-sR-l5I">
                        <rect key="frame" x="38" y="472.5" width="323" height="84"/>
                    </button>
                </subviews>
            </view>
            <constraints>
                <constraint firstItem="K4R-up-T0T" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" constant="38" id="2eO-O2-lgd"/>
                <constraint firstItem="9Uh-nI-FAG" firstAttribute="top" secondItem="K4R-up-T0T" secondAttribute="bottom" constant="48" id="9pi-cs-MGQ"/>
                <constraint firstAttribute="trailing" secondItem="K4R-up-T0T" secondAttribute="trailing" constant="38" id="Ai1-ta-2ei"/>
                <constraint firstAttribute="bottom" secondItem="9Uh-nI-FAG" secondAttribute="bottom" constant="100" id="Bng-f4-WLS"/>
                <constraint firstItem="K4R-up-T0T" firstAttribute="top" secondItem="9b3-7V-fDT" secondAttribute="bottom" constant="28" id="JeM-sE-ggK"/>
                <constraint firstItem="9Uh-nI-FAG" firstAttribute="width" secondItem="gTV-IL-0wX" secondAttribute="width" multiplier="260:375" id="JrH-5x-GC5"/>
                <constraint firstItem="wjW-sR-l5I" firstAttribute="trailing" secondItem="K4R-up-T0T" secondAttribute="trailing" id="VA1-bn-0tr"/>
                <constraint firstItem="9b3-7V-fDT" firstAttribute="centerX" secondItem="gTV-IL-0wX" secondAttribute="centerX" id="VY0-Mf-A1u"/>
                <constraint firstItem="wjW-sR-l5I" firstAttribute="top" secondItem="K4R-up-T0T" secondAttribute="top" id="Z5O-uo-tOU"/>
                <constraint firstAttribute="bottom" secondItem="ntd-4L-eCA" secondAttribute="bottom" id="dYC-6T-04r"/>
                <constraint firstItem="9Uh-nI-FAG" firstAttribute="centerX" secondItem="gTV-IL-0wX" secondAttribute="centerX" id="eAm-Ec-Fgm"/>
                <constraint firstItem="ntd-4L-eCA" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" id="oha-dW-Con"/>
                <constraint firstAttribute="trailing" secondItem="ntd-4L-eCA" secondAttribute="trailing" id="ozM-wF-WEB"/>
                <constraint firstItem="wjW-sR-l5I" firstAttribute="bottom" secondItem="K4R-up-T0T" secondAttribute="bottom" id="qv5-54-Jgg"/>
                <constraint firstItem="ntd-4L-eCA" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" id="w9K-1G-3al"/>
                <constraint firstItem="wjW-sR-l5I" firstAttribute="leading" secondItem="K4R-up-T0T" secondAttribute="leading" id="yFd-1f-fF4"/>
            </constraints>
            <viewLayoutGuide key="safeArea" id="ZTg-uK-7eu"/>
            <size key="customSize" width="399" height="764"/>
            <connections>
                <outlet property="bgImV" destination="ntd-4L-eCA" id="38h-e5-8sY"/>
                <outlet property="bottomConstraint" destination="Bng-f4-WLS" id="egW-nl-Qz3"/>
                <outlet property="confirmBtn" destination="9Uh-nI-FAG" id="V7r-cz-zIT"/>
                <outlet property="detailsLab" destination="K4R-up-T0T" id="5aH-vw-r4m"/>
                <outlet property="maskBtn" destination="wjW-sR-l5I" id="zJF-g0-LbB"/>
                <outlet property="titleLab" destination="9b3-7V-fDT" id="DQZ-D6-MyU"/>
            </connections>
            <point key="canvasLocation" x="390.57971014492756" y="563.83928571428567"/>
        </collectionViewCell>
    </objects>
    <resources>
        <image name="home_guide_bg_02" width="375" height="667"/>
    </resources>
</document>
